Subject: Re: bug#8909: tests/ls/stat-free-color: fails on OpenSuSE 11.4

From: "[email-masked]" <[email-masked]>
Date: Wed, 22 Jun 2011 16:21:11 +0200 (CEST)

On June 22, 2011 at 4:09 PM Jim Meyering <[email-masked]> wrote:

> Thank you.
> I've made some small adjustments including file name and variable name
> changes.
> Also, I've tightened up the test to expect exactly one stat-like call:
> (Since I've changed your commit, I'll wait for an ACK before pushing it)
> And I've marked this issue as "done". 
Hi Jim,
 
thank you. ACK.
This looks good - although I didn't have the chance to repeat
this test on OpenSuSE-11.4 today.
 
Berny